hlist_for_each_entry_from
Prev | Doubly Linked Lists | Next

## Name

hlist_for_each_entry_from — iterate over a hlist continuing from current point

## Synopsis

`hlist_for_each_entry_from (` |  | tpos,
|  | pos,
|  | member`)`;

## Arguments

`tpos`

  the type * to use as a loop cursor.

`pos`

  the struct hlist_node to use as a loop cursor.

`member`

  the name of the hlist_node within the struct.

Prev | Up | Next
hlist_for_each_entry_continue | Home | hlist_for_each_entry_safe